* {
	outline: none;
}

body {
      margin: 0px;
      font-family: helvetica, arial, sans-serif;
      padding: 10px;
      background-color: #fff;
}

#dhtmltooltip{
		position: absolute;
		width: 90px;
		border: 1px solid black;
		padding: 2px;
		background-color: lightyellow;
		visibility: hidden;
}

#logo{
		margin-left: 130px;
}

#lol {
	margin-left: 132px;
	border: 0px;
	overflow: hidden;
	padding: 0px;
	background-image: url(http://elektrospanier.de/upload/uploads/note.jpg);
	

	}

.littlebox {
		font-family: georgia, helvetica, arial, sans-serif;
		width: 100px;
		font-size: 0.9em;
		height: 100px;
		padding: 5px;
		color: #fff;
		float: left;
		border-top: 2px solid #464646;
    border-bottom: 2px solid #464646;
		margin: 3px;
		background-color: #464646;
}

.littlebox_neu {
		font-family: georgia, helvetica, arial, sans-serif;
		width: 100px;
		font-size: 0.9em;
		height: 100px;
		padding: 5px;
		color: #fff;
		float: left;
		border-top: 2px solid #E6E6E6   ;
    border-bottom: 2px solid #E6E6E6   ;
		margin: 3px;
		background-color: #E6E6E6   ;
}

.littlebox:hover{
    background-image: url(http://elektrospanier.de/upload/uploads/bg_1.jpg);
    border-top: 2px solid #a4a4a4;
    border-bottom: 2px solid #2f2f2f;
    background-color: #414141;

}

.littlebox_neu:hover {
    border-top: 2px solid #E6E6E6;
    border-bottom: 2px solid #E6E6E6;
    background-color: #E6E6E6;

}

.container {
    margin-left: 130px;
    margin-bottom: 40px;
    margin-top: 3px;
    width: 850px;
	}

.littlebox  {
		font-family: georgia, helvetica, arial, sans-serif;
		width: 100px;
		color: #fff;
		text-decoration: none;

}

.littlebox a {
		font-family: georgia, helvetica, arial, sans-serif;
		width: 100px;
		color: #fff;
		text-decoration: none;

}

.littlebox_neu {
		font-family: georgia, helvetica, arial, sans-serif;
		width: 100px;
		color: #000000;
		text-decoration: none;

}

.no {
height: 150px;
width: 150px;
}

.w {
	height: 80px;
	}

h3{
	margin-top: 3px;
	color: #999999;
	font-size: 0.9em;
	} 
	
	h4{
	margin-top: 3px;
	color: #999999;
	font-size: 0.8em;
	} 
	
#prae{
	margin-left: 132px;
	font-size: 0.7em;
	}
	
.elektrolink {
	color: #464646;
	text-decoration: none;
	padding: 2px;
	background-color: #f2f2f2;
	}
	
.elektrolink:hover {
	color: #fff;
	background-color: #464646;
	text-decoration: none;
	}
	

	
	
	
	